Subject: GLOWBUGS digest 141

From: [email-masked]
Date: Mon, 25 Mar 1996 19:45:38 -0600 (CST)

GLOWBUGS Digest 141

Topics covered in this issue include:

  1) trade: cushcraft A-3
	by robert fowle <[email-masked]>
  2) Q: designs of simple receivers/transmitters
	by [email-masked]
  3) 833A for trade
	by Bob Roehrig <[email-masked]>
  4) Re: Q: designs of simple receivers/transmitters
	by Stan Skelton VE7SKT <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 24 Mar 1996 20:20:11 -0500 (EST)
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: trade: cushcraft A-3
Message-ID: <[email-masked]>

this has been mounted in the inside loft of my shop. will trade this (u pay
shipping) for manuals i need. don't ask, i don't know till i read what you have.
just, what ever tickles my fancy.

===========================================================]-[->
Robert Fowle
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERETURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Mon, 25 Mar 1996 15:12:01 +0100
From: [email-masked]
To: [email-masked]
Subject: Q: designs of simple receivers/transmitters
Message-ID: <[email-masked]>

Fellow Glowbuggers,

Is there an archive that contains some designs of simple receivers
and/or transmitters? I have looked at the index of boatanchors but I
could not find something related to this.

Furthermore I would like to thank everybody who took the effort to
instruct me about the restoration of the lettering on tubes.
Unfortunately It appeared that the lettering of european tubes 
disappears forever. Blowing nor freezing nor rubbing the tube through
my sparing hair brought the lettering back, but by comparing the
anonymous tubes with known tubes I could find out what they could be.
But thanks anyway.

72 de Dirk, PA3GNR

------------------------------

Date: Mon, 25 Mar 1996 15:30:46 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Boatanchors <[email-masked]>, glowbugs <[email-masked]>
Subject: 833A for trade
Message-ID: <[email-masked]>

I have a new 833A (tube) I would like to trade for a pair of
4-400A's or something else that strikes me as useful.

        E-mail [email-masked]           73 de Bob, K9EUI

------------------------------

Date: Mon, 25 Mar 1996 14:52:49 -0700
From: Stan Skelton VE7SKT <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Q: designs of simple receivers/transmitters
Message-ID: <[email-masked]>

Hi Dirk...I just spent the last week going through two large boxes of 
CQ magazines and taking out the pertinant articals on everything I'm
currently interested in.....As it happens, I have saved about a dozen
articals on building "glowbug" type receivers and txs....since I'm not
at home now, I can't tell you about them all but I will compose a 
list giving brief descriptions and the month and year of the magazine
they came from....give me a couple of days OK?
Stan VE7SKT   QRP#34

------------------------------

End of GLOWBUGS Digest 141
**************************